/* Class = "NSTextFieldCell"; title = "Example"; ObjectID = "8"; */
"8.title" = "范例";

/* Class = "NSTextFieldCell"; title = "Wildcards"; ObjectID = "9"; */
"9.title" = "通配符";

/* Class = "NSTextFieldCell"; title = "Path"; ObjectID = "10"; */
"10.title" = "路径";

/* Class = "NSTextFieldCell"; title = "/Movies/copyTest/wildcards/SamplePath"; ObjectID = "11"; */
"11.title" = "/Movies/copyTest/wildcards/SamplePath";

/* Class = "NSTableColumn"; headerCell.title = "Token"; ObjectID = "26"; */
"26.headerCell.title" = "记号";

/* Class = "NSTableColumn"; headerCell.title = "Example"; ObjectID = "27"; */
"27.headerCell.title" = "范例";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "29"; */
"29.title" = "文字单元";

/* Class = "NSTableColumn"; headerCell.title = "Availability"; ObjectID = "33"; */
"33.headerCell.title" = "可用";

